Subject: 25.2; DNS multiple addresses and `open-protocol-stream`

From: Live System User <[email-masked]>
Date: Sun, 10 Dec 2017 10:24:21 -0500

On Dez 10 2017, Andreas Schwab <schwab <at> linux-m68k.org> wrote:
>On Dez 10 2017, Live System User <address@hidden> wrote:
>
>>         In your setup, can you confirm that the "nnimap-address"
>>         address is being passed and used and NOT the stanza name/label
>>         in the functions `nnimap-open-connection',
>>         `nnimap-open-connection-1' and `open-protocol-stream'?
>
>I see nnimap-address globally set to the correct host name when these
>functions are called.

           Just to confim:  You are ALSO stating that your global
           nnimap-address is NOT the same as your stanza name/label?
           (e.g. the stanza name /label is NOT identical to your correct
           host name or "nnimap-address" value)
           
           Thanks for your patience.